.colorme {color:#00335e;}
.nav-bar > li a, .nav-bar > li a:visited  { color: #00335e; text-align:center; font-family: 'alegreya_sans_scregular';}
.nav-bar li a { font-size:24px;}
.nav-bar > li:hover, .nav-bar > li a:hover  { color:#1cb2bb;}
.nav-bar > li.current > a  { color: #1cb2bb; }
.nav-bar > li.active > a { color: #1cb2bb;  }
ul.flyout li a:hover, .nav-bar li ul li a:hover {color: #1cb2bb;}
.flyout {border-top:2px solid #00335e;}
.sectiontitle {border-left: 4px solid #1cb2bb;}
::-moz-selection{background:#1cb2bb;color:#fff;}
::selection{background:#1cb2bb;color:#fff;}
.ca-menu li:hover .ca-main {color: #fff;}
.ca-menu li:hover .ca-sub {color: #ebe8e3;}
.topborder { border-top:4px solid #00335e;}
.readmore {background:#00335e;}

 #cajalogin { background-color:#e8e6e6;}

 #subheader { background: #00335e;border-top: 1px solid #00335e; color: #fff;}
 #subheader a {color: #eee;}
 #subheader a:hover {color: #fff;}
 .readmore {background:#00335e;}
 #testimonials blockquote cite {color:#00335e;}
 .tags {background:#00335e;}
 ul.pagination li.current a {background: #00335e;}
.saymore {color:#00335e;}
.submit {background:#00335e;} 
dl.tabs dd.active { border-bottom: 3px solid #00335e;}
ul.accordion > li.active {border-top: 3px solid #00335e;}
div.alert-box.default { background-color: #00335e;}
.slide {	margin: 0;	padding: 0;	border-top: solid 4px #00335e;}
.btn-slide {	background:#00335e url(../../images/plus.png) no-repeat;}
.btn-slide.active { background: #00335e url(../../images/minus.png) no-repeat;}
#footer {border-top:#1cb2bb 2px solid;}
.back-top a:hover{background-color: #00335e;}
.sf-shadow ul {border-top:2px solid #00335e;}
.panel {border-left:4px solid #00335e;}
.colorbackground {background:#00335e;}
a.projectdetail { background: #00335e;opacity:0.8;}
a.projectdetail:hover { background: #00335e;opacity:1.0;}
#testimonials {border-left: solid 6px #00335e;}
